<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Schedule</title>

    <style>
        .chars {
            background: rgb(174, 174, 174) ;
            border: 2px solid rgb(103, 0, 0);
            padding: 10px;
        }
        .chs {
            line-height: 22px;
        }

        select {
            color : white;
            background-color : rgb(184, 86, 0);
        }
        table, th, td {
            border-collapse: separate;
        }
        .timetable {
            border-spacing: 10px;
            width: 96%
        }
        .day {
            text-align: center;
            width : 10%;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            font-size: 60px;
        }
        .subject {
            padding: 10px;
            background-color: rgb(231, 220, 19);
            box-shadow: 1px 4px 5px;
            text-align: center;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            font-size: 40px;
        }
        .rows {
            border-spacing: 40px;
            line-height: 100px;
            width: 300px;
        }
        .time {
            text-align: left;
            width : 5%;
            line-height: 300px;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
            font-size: 60px;
        }
    </style>

</head>
<body>
    <table class="chars">
        <tbody>
            <tr>
                <td class="chs">Spreciality: </td>
                <td>FIT</td>
            </tr>
            <tr>
                <td class="chs">Study year: </td>
                <td>1</td>
            </tr>
            <tr>
                <td class="chs">ID: </td>
                <td>21B00000</td>
            </tr>
            <tr>
                <td class="chs">Student: </td>
                <td>Insar Istybaev</td>
            </tr>
        </tbody>
    </table>
    <div class="custom-select" style="width:200px;">
        <select>
        <option value="0">2020-2021</option>
        <option value="1">2021-2022</option>
        <option value="2">2022-2023</option>
        </select>
        <select>
            <option value="0">autumn</option>
            <option value="1">spring</option>
        </select>
    </div>
    <table class = "timetable">
        <tr class = "rows">
            <th></th>
            <th class = "day">mon</th>
            <th class = "day">tue</th>
            <th class = "day">wed</th>
            <th class = "day">thu</th>
            <th class = "day">fri</th>
            <th class = "day">sat</th>
        </tr>
        <tr class = "rows">
            <th class = "time">8</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">math</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">9</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">biology</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">10</th>
            <td class = "subject">physics</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">11</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">Programing</td>
        </tr>
        <tr class = "rows">
            <th class = "time">12</th>
            <td class = "subject"></td>
            <td class = "subject">Art</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">13</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">PE</td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">14</th>
            <td class = "subject">web</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">15</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">philosophy</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">16</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">english</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">17</th>
            <td class = "subject">unkrainian</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">18</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject">kazakh</td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">19</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
        <tr class = "rows">
            <th class = "time">20</th>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
            <td class = "subject"></td>
        </tr>
    </table>
</body>
</html>